{
  "isps": {
    "dimensi": {
      "alias": "Dimensi Media Solusi",
      "billing": {
        "host": "103.138.63.188",
        "user": "chatbot",
        "pass": "afSXzFn_tLlve(@H",
        "name": "billinggold"
      },
      "routers": {
        "router-dimensi-dell": {
          "host": "103.138.63.178",
          "port": 81,
          "user": "chatbot",
          "pass": "K0s0ng11@2026"
        },
        "router-dimensi-ccr1036": {
          "host": "103.138.63.184",
          "port": 80,
          "user": "chatbot",
          "pass": "K0s0ng11@2026"
        }
      }
    },
    "smc": {
      "alias": "Smart Media Cellular",
      "billing": {
        "host": "139.180.190.239",
        "user": "chatbot",
        "pass": "afSXzFn_tLlve(@H",
        "name": "smc"
      },
      "routers": {
        "router-smc-core": {
          "host": "103.138.63.183",
          "port": 81,
          "user": "chatbot",
          "pass": "K0s0ng11@2026"
        },
        "router-smc-lb": {
          "host": "103.138.63.183",
          "port": 80,
          "user": "chatbot",
          "pass": "K0s0ng11@2026"
        }
      }
    },
    "goldnet": {
      "alias": "Goldnet Keramas",
      "billing": {
        "host": "139.180.190.239",
        "user": "chatbot",
        "pass": "afSXzFn_tLlve(@H",
        "name": "goldnet"
      },
      "routers": {
        "router-goldnet-keramas-core": {
          "host": "10.8.0.7",
          "port": 80,
          "user": "chatbot",
          "pass": "K0s0ng11@2026"
        },
        "router-goldnet-keramas-lb": {
          "host": "10.8.0.10",
          "port": 80,
          "user": "chatbot",
          "pass": "K0s0ng11@2026"
        }
      }
    }
  }
}